uuid: ee1f7ea7-fd6b-47c8-b5b1-680e738a28d7
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.thumbnails_interviews
label: Thumbnails_interviews
description: ''
targetEntityType: node
cache: true
